@import "styles/variables.scss";

.tableRow,
.MuiTableRow-root,
.MuiTableRow-hover {
  :hover {
    cursor: pointer;
  }
}

.tableRow.MuiTableRow-root.MuiTableRow-hover:hover {
  background-color: $primary-light !important;
}
